﻿.fc-tbx .tl{
	background: url('../png/tldpphao0lg4la.png') no-repeat;
}
.fc-tbx .t{
	background: url('../png/ti2z9payb5itr.png') repeat-x;
	height: 16px;
}
.fc-tbx .tr{
	background: url('../png/trgpe31mtt69y1.png') no-repeat;
}
.fc-tbx .l{
	background: url('../png/ldhrtr05mqw2w.png') repeat-y;
	width : 16px;
}
.fc-tbx .r{
	background: url('../png/rkvkg59tc89ga.png') repeat-y;
	width: 16px;
}
.fc-tbx .bl{
	background: url('../png/bloeaxhzgpfflg.png') no-repeat;
}
.fc-tbx .b{
	background: url('../png/bs9v1acy8qht4.png') no-repeat;
	height: 25px;
}
.fc-tbx .br{
	background: url('../png/brpl0xrk5jpo13.png') no-repeat;
}
.fc-tbx .c{
	background: url('../png/cjhezqehyazk8.png') repeat;
}
.fc-tbx a.close {
	float: right;
	background: url('../png/close5t7y6odesukj.png') no-repeat;
	position: relative;
	margin-left: 5px;
	display: block;
	width: 10px;
	height: 10px;
	cursor: pointer;
}
.fc-tbx .err {
	float: left;
}
.fc-tbx p {
	width : auto;
	display: block;
	font-size: 10px;
	font-family: tahoma, verdana, "sans-serif";
	margin : 0;
	padding : 0;
	border : 0;
	color : #FFF;
}

.ajax_loader {
	background : url('404.png') no-repeat center;
	width : 200px;
	height : 150px;
}




.fc-error {
	border : 1px solid #888;
	margin-top : 5px;
	background-color : #EAEAEA;
}
.fc-error p {
	margin : 5px;
	color : #A00;
}